4S-CLUSTER-STOP(1J)

NAME
4s-cluster-stop - Stop the backends for a KB on the cluster.

SYNOPSIS
4s-cluster-stop kb-name

FILES
This command depends on the config file /etc/4s-cluster, see 4s-cluster(5).

EXAMPLES
$ 4s-cluster-stop demo

Stop the "demo" knowledgebase. This will shutdown the backend processes on the cluster, preventing any future clients from connecting until it is restarted with 4s-cluster-start(1).

CAVEATS
If the kb is not already running then you will see an error like "No matching 4store backend".

SEE ALSO
4s-cluster-create(1), 4s-cluster-start(1), 4s-cluster-destroy(1), 4s-cluster-info(1)